Subject: New Reply Received - Wrong color delivered
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 10 Aug 2020 07:33:32 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Wrong color delivered  Ticket comment <div>
<div dir="auto">Hi team </div>
<div dir="auto"><br></div>
<div dir="auto">Any update? I don’t want to keep this item and nor should i be told later that there was a delay or error from my side.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks!</div>
<div dir="auto">Fernandes</div>
<div dir="auto"><br></div>
</div>
<div><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Aug 9, 2020 at 3:35 PM Pearl Fernandes &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div dir="auto">Hi,</div>
<div dir="auto"><br></div>
<div dir="auto">I ordered the item in black but received white. Please have it collected or exchanged with correct color n size. It would be unfair to expect me to visit a store for this. I’m trying to avoid public places which is why i shopped online. Disappointing! </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you!</div>
<div dir="auto"><br></div>
<div dir="auto">P Fernandes</div>
<br><br>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1366375